pkgname=alyx
pkgver=1.1
pkgrel=1
pkgdesc="Meta-package for optional desktop environment independent apps"
arch=('any')
url="https://gitlab.com/bmdt.uk/arch-packages/${pkgname}"
license=('GPL3')
makedepends=('git')
md5sums=('SKIP')

source=("${pkgname}-${pkgver}.tar.gz::${url}/-/archive/${pkgver}/${pkgname}-${pkgver}.tar.gz")

depends=('sagittarius'
		'google-chrome'
		'steam'
		'spotify'
		'github-desktop')

package () {
    cd ${srcdir}
	install -D -m644 ${srcdir}/${pkgname}-${pkgver}/chrome-flags.conf ${pkgdir}/etc/skel/.config/chrome-flags.conf
}
